package com.jeeplus.modules.sg.managementcenter.activiti.entity;

import com.jeeplus.core.persistence.DataEntity;

/**
 * 土建工程量实体类
 * */
public class EngineeringAmount extends DataEntity<EngineeringAmount> {
    //储备项目名称
    private String reserveProjectName;
    //形式
    private String civilWorks;
    //物料
    private String civilMaterials;
    //单位
    private String civilUnit;

    public String getReserveProjectName() {
        return reserveProjectName;
    }

    public void setReserveProjectName(String reserveProjectName) {
        this.reserveProjectName = reserveProjectName;
    }

    public String getCivilWorks() {
        return civilWorks;
    }

    public void setCivilWorks(String civilWorks) {
        this.civilWorks = civilWorks;
    }

    public String getCivilMaterials() {
        return civilMaterials;
    }

    public void setCivilMaterials(String civilMaterials) {
        this.civilMaterials = civilMaterials;
    }

    public String getCivilUnit() {
        return civilUnit;
    }

    public void setCivilUnit(String civilUnit) {
        this.civilUnit = civilUnit;
    }
}
